/*
@mixin font-size($size) {
	font-size: $size + px;
	font-size: ($size/10) + rem;
	
	@include mq( $sp , $pc-l )  {
		font-size: ($size/8) + px;
		font-size: ($size/12.5) + rem;
	}
}*/
.sdgs-three {
  width: 80%;
  margin: 1em auto; }

.main-copy {
  margin-top: 4em; }
  .main-copy strong {
    font-size: 120%;
    padding: 0 0.5em; }

.flow-arrow {
  padding: 30px 0;
  background: url("../../img/icon/arrow-img.png") no-repeat center center;
  background-size: contain;
  text-align: center;
  margin: 1em 0 0.5em;
  display: block; }

.sdgs-tbl ul.list01 {
  margin: 0; }
.sdgs-tbl .sdgs-img {
  -js-display: flex;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  width: 100%; }
  .sdgs-tbl .sdgs-img p {
    width: 120px;
    padding: 10px; }
    .sdgs-tbl .sdgs-img p.img-other {
      width: 230px; }

.deco-box {
  background: #F1F4FF;
  padding: 40px 50px;
  width: 100%;
  margin: 1em 0 0; }
  .deco-box dl {
    margin: 0; }
